.videos {
    background: var(--bg);
    padding: 3cqw 0 6cqw;
}

.videos_wrap {
    display: flex;
    gap: 2cqw;
}

.videos_wrap video {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.videos .slider_content p {
    margin: 1cqw 0 3cqw 0;
    max-width: 49%;
}

.video_one {
    /*height: 42vh !important;*/
    aspect-ratio: 16/9 !important;
}

.videos_wrap {
    border-radius: 1cqw;
    overflow: hidden;
    margin: 0 0 1.75cqw;
}

.videos_wrap ~ .slider-arrows {
    justify-content: center;
}

.videos.category_videos {
    padding: 6cqw 0 0;
}

.videos.single_videos {
    padding: 3cqw 0;
}

@media (max-width: 768px) {
    .videos .slider_content p {
        max-width: 100%;
    }

    .videos_wrap {
        margin: 0 0 3cqw;
    }
}

@media (max-width: 590px) {
    .videos {
        padding: 3cqw 0 10cqw;
    }

    .videos_wrap video {
        width: 100%;
        border-radius: 3cqw;
    }

    .videos_wrap {
        gap: 5cqw;
        flex-direction: column;
    }

    .videos .slider_content p, .photo-gallery-section .full-width-slider p {
        margin: 3cqw 0 7cqw 0;
        max-width: 100%;
    }

    .videos .slider_content p strong, .photo-gallery-section .full-width-slider p strong {
        font-size: 5cqw;
    }

    .videos_wrap {
        margin: 0 0 5cqw;
    }

    .videos.category_videos {
        padding: 10cqw 0 5px;
    }

    .videos.single_videos {
        padding: 6cqw 0;
    }
}